Bug 163606 - Ctrl+tab eaten by top component in Query panel
Ctrl+tab eaten by top component in Query panel
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All Windows XP
: P2 (vote)
: 6.x
Assigned To: Jan Stola
issues@connecteddeveloper
: A11Y, FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 15:08 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-04-24 15:08:04 UTC
Product Version: NetBeans IDE Dev (Build 200904230201)
Java: 1.6.0_11; Java HotSpot(TM) Client VM 11.0-b16
System: Windows XP version 5.1 running on x86; Cp1252; en_US (nb)

When a user has opened e.g. All Issues panel then it is not possible to navigate properly by keyboard because the
Ctrl+Tab is eaten by the editor.
Comment 1 Jan Stola 2009-04-24 16:04:53 UTC
Could you, please, provide more details? What navigation is not possible? The only problem that I found is that it is 
not possible to leave the "search result table". Is there another problem?
Comment 2 Jaromir Uhrik 2009-04-30 14:57:16 UTC
I meant exactly the problem with table that you described.
Comment 3 Jan Stola 2009-05-07 15:42:41 UTC
Fixed - I have added Ctrl+Alt+TAB among forward focus traversal keys of the query result table.

Modified file: http://hg.netbeans.org/cdev/rev/9e652be68928
Comment 4 Jaromir Uhrik 2009-07-02 14:42:39 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo